Hello,

Through an IRC discussion, I was told that SLES9 includes Subversion.
However, I can't find a subversion package in OES's yast2's software
installer.

I thought OES included all of SLES9 (and more). Have I misunderstood
something?

--
Greetings from Troels Arvin, Copenhagen, Denmark